file|copy|mui\default\theme\previewimp.kuip|48a8d504cf2af98e73c264f0a977b67a
file|copy|mui\en_GB\pdfwspvimp.qm|0924b19f36e6f8b55652ce9ebda1bbdd
file|change|mui\es_MX\pdfwspvimp.qm|mui\es_MX\pdfwspvimp.qm|2453f08634528dfb992a71bb158369ec
file|change|mui\fr_CA\pdfwspvimp.qm|mui\fr_CA\pdfwspvimp.qm|8fae0ed9463b6831a25653ad20c0cd53
file|change|mui\tr_TR\pdfwspvimp.qm|mui\tr_TR\pdfwspvimp.qm|1a55e08aa61551e08e36e75e5db79bfe
file|copy|mui\zh_CN\pdfwspvimp.qm|6f6152d34adf1b5c253c3c759495389c
file|change|pdfwspv.dll|pdfwspv.bin2|7e4d43677047e92571fc29c733b92d0d
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|7007c539b185149b04ea884c0778de41
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
